<?xml version="1.0" encoding="UTF-8"?>
<manifest xmlns="http://disclosure.edinet-fsa.go.jp/2013/manifest" xmlns:jpsps_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jpsps/2022-11-01/jpsps_cor">
    <tocComposition>
        <title xml:lang="ja">提出本文書</title>
        <title xml:lang="en">Main Document</title>
        <item ref="jpsps040000" extrole="http://disclosure.edinet-fsa.go.jp/role/jpsps/rol_CabinetOfficeOrdinanceOnDisclosureOfInformationEtcOnSpecifiedSecuritiesFormNo4SecuritiesRegistrationStatement" in="presentation">
            <insert parent="jpsps_cor:FundInformationHeading">
                <item ref="jpsps040000_1" extrole="http://disclosure.edinet-fsa.go.jp/role/jpsps/rol_CabinetOfficeOrdinanceOnDisclosureOfInformationEtcOnSpecifiedSecuritiesFormNo4SecuritiesRegistrationStatement" start="jpsps_cor:FinancialInformationOfFundHeading" in="presentation"/>
            </insert>
            <insert parent="jpsps_cor:FundInformationHeading">
                <item ref="jpsps040000_2" extrole="http://disclosure.edinet-fsa.go.jp/role/jpsps/rol_CabinetOfficeOrdinanceOnDisclosureOfInformationEtcOnSpecifiedSecuritiesFormNo4SecuritiesRegistrationStatement" start="jpsps_cor:FinancialInformationOfFundHeading" in="presentation"/>
            </insert>
            <insert parent="jpsps_cor:FundInformationHeading">
                <item ref="jpsps040000_3" extrole="http://disclosure.edinet-fsa.go.jp/role/jpsps/rol_CabinetOfficeOrdinanceOnDisclosureOfInformationEtcOnSpecifiedSecuritiesFormNo4SecuritiesRegistrationStatement" start="jpsps_cor:FinancialInformationOfFundHeading" in="presentation"/>
            </insert>
        </item>
    </tocComposition>
    <list>
        <instance type="PublicDoc" id="jpsps040000" preferredFilename="jpsps040000-srs-001_G14068-000_2023-04-17_01_2024-01-12.xbrl">
            <ixbrl>0000000_header_jpsps040000-srs-001_G14068-000_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0100001_honbun_jpsps040000-srs-001_G14068-000_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0201014_honbun_jpsps040000-srs-001_G14068-000_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0201033_honbun_jpsps040000-srs-001_G14068-000_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0202050_honbun_jpsps040000-srs-001_G14068-000_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0203000_honbun_jpsps040000-srs-001_G14068-000_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0203349_honbun_jpsps040000-srs-001_G14068-000_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0203600_honbun_jpsps040000-srs-001_G14068-000_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0301630_honbun_jpsps040000-srs-001_G14068-000_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0301670_honbun_jpsps040000-srs-001_G14068-000_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0301710_honbun_jpsps040000-srs-001_G14068-000_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0303770_honbun_jpsps040000-srs-001_G14068-000_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
        </instance>
        <instance type="PublicDoc" id="jpsps040000_1" preferredFilename="jpsps040000-srs-001_G14068-001_2023-04-17_01_2024-01-12.xbrl">
            <ixbrl>0203101_bsdata_jpsps040000-srs-001_G14068-001_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0203102_pldata_jpsps040000-srs-001_G14068-001_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0203103_honbun_jpsps040000-srs-001_G14068-001_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0203358_honbun_jpsps040000-srs-001_G14068-001_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0203356_bsdata_jpsps040000-srs-001_G14068-001_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0203357_pldata_jpsps040000-srs-001_G14068-001_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
        </instance>
        <instance type="PublicDoc" id="jpsps040000_2" preferredFilename="jpsps040000-srs-001_G14068-002_2023-04-17_01_2024-01-12.xbrl">
            <ixbrl>0203111_bsdata_jpsps040000-srs-001_G14068-002_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0203112_pldata_jpsps040000-srs-001_G14068-002_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0203113_honbun_jpsps040000-srs-001_G14068-002_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0203368_honbun_jpsps040000-srs-001_G14068-002_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0203366_bsdata_jpsps040000-srs-001_G14068-002_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0203367_pldata_jpsps040000-srs-001_G14068-002_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
        </instance>
        <instance type="PublicDoc" id="jpsps040000_3" preferredFilename="jpsps040000-srs-001_G14068-003_2023-04-17_01_2024-01-12.xbrl">
            <ixbrl>0203121_bsdata_jpsps040000-srs-001_G14068-003_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0203122_pldata_jpsps040000-srs-001_G14068-003_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0203123_honbun_jpsps040000-srs-001_G14068-003_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0203378_honbun_jpsps040000-srs-001_G14068-003_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0203376_bsdata_jpsps040000-srs-001_G14068-003_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
            <ixbrl>0203377_pldata_jpsps040000-srs-001_G14068-003_2023-04-17_01_2024-01-12_ixbrl.htm</ixbrl>
        </instance>
    </list>
</manifest>
